DocumentID: 4e697652-548b-4139-9054-44acb2f3af8f
TakenAt: 2018-10-07T15:34:15Z
TakenSrc: meta
UID: pqbcf2p3gdeonztl
Type: image
Title: Reichstag / Berlin / 2018
TitleSrc: manual
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 46
Lat: 52.51867
Lng: 13.376308
Year: 2018
Month: 10
Day: 7
ISO: 25
Exposure: 1/601
FNumber: 2.2
FocalLength: 34
Quality: 4
Details:
  Keywords: berlin, black, building, demo, germany, reichstag, reichstagsgebäude
CreatedAt: 2020-06-03T09:16:01Z
UpdatedAt: 2021-02-21T21:37:47.90654572Z
EditedAt: 2020-06-04T12:14:37Z
